# Interface methods for submodule: Indent
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: Indent
class IndentProxy():
	@staticmethod
	def New():
		""""""
		...

	@staticmethod
	def GetNameOfClass():
		""""""
		...

	def GetNextIndent(self):
		""""""
		...

